style.

  .ui-page {
    padding-top: 40px;
  }

  .ui-components {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .ui-components--dark {
    background: linear-gradient(-45deg, #4048ef 0%, #5a7bef 100%);
  }

  .ui-components--dark .ui-components__title {
    color: #fff;
  }

  .ui-components__container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: -10px;
    margin-left: -10px;
  }

  .ui-components__row {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ui-components__container--align-start {
    align-items: flex-start;
  }

  .ui-components__section + .ui-components__section {
    margin-top: 40px;
  }

  .ui-components__item {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-left: 10px;
  }

  .ui-components__title {
    margin-top: 0;
  }
